## doc-debian 1.2

=== FAQ/Makefile ===
TEX =	latex

SRCS = $(wildcard *.sgml) debian-faq.sgml

all:	html txt ps info


install:	all
	rcp tweaked/debian-faq.txt tweaked/debian-faq.info debian-faq*.html \
		debian-faq.ps \
		master.debian.org:../ftp/debian/doc/FAQ/
#	chmod a+r,ug+w /debian.org/ftp/debian/doc/*


release::
	date +'%d %B %Y' >RELEASE
	make all

clean::	
	rm -f debian-faq.{txt,ps,dvi,info,aux,log,man,tex,toc,sgml}
	rm -f *~ .*~ debian-faq*html

debian-faq.sgml:	debian-faq.in.sgml RELEASE
	sed -e "s/@@DATE@@/$(shell cat RELEASE)/g" <debian-faq.in.sgml >$@

txt::	debian-faq.txt

html::	debian-faq.html

ps::	debian-faq.ps

info::	debian-faq.info

debian-faq.tex:		$(SRCS)
	sgml2latex debian-faq.sgml

debian-faq.dvi:		debian-faq.tex
	- $(TEX) $^
	- $(TEX) $^
	$(TEX) $^

debian-faq.man: 	$(SRCS)
	sgml2txt -man debian-faq.sgml

#debian-faq.ps: debian-faq.dvi
#	dvips -o $@ $^
#	groff -Tps $^ >$@

#debian-faq.info:	$(SRCS)
#	sgml2info debian-faq.sgml

#debian-faq.txt:		$(SRCS)
#	sgml2txt debian-faq.sgml

debian-faq.html:	$(SRCS)
	sgml2html debian-faq.sgml


sdc: sdc.html sdc.ps sdc.txt sdc.info

debian-faq.ps:	$(SRCS)
	sdc -Rlinuxdoc -O ps -o debian-faq.ps debian-faq.sgml

sdc.html:	$(SRCS)
	sdc -Rlinuxdoc -O html -o debian-faq.html debian-faq.sgml

debian-faq.txt:	$(SRCS)
	sdc -Rlinuxdoc -Rno-margin -O ascii -o debian-faq.txt debian-faq.sgml

debian-faq.info:	$(SRCS)
	sdc -Rlinuxdoc -O info -o debian-faq.info debian-faq.sgml
