=== debian/changelog ===
doc-debian (1.2-0) unstable; urgency=low

  * updated FAQ
  * deleted .mirror (Bug#4786)

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Wed, 23 Oct 1996 21:11:19 +0200

doc-debian (1.1-0) unstable; urgency=low

  * converted to new source package format
  * included FAQ source
  * updated FAQ

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Thu, 26 Sep 1996 22:09:30 +0200

Mon Aug 26 21:05:52 1996  Sven Rudolph <sr1@inf.tu-dresden.de>

	* FAQ and other files updated

Fri Jun 14 02:19:07 1996    Sven Rudolph <sr1@inf.tu-dresden.de>

	* releasing 1.0-3

	* FAQ updated

Thu Mar 14 xx:xx:xx 1996    Sven Rudolph <sr1@inf.tu-dresden.de>

	* gzipping all files

	* debian.control: added Architecture field

	* debian.control: formatted Description

Wed Feb 21 22:53:06 1996    Sven Rudolph <sr1@inf.tu-dresden.de>

	* added Debian GNU/Linux package maintenance system files
