=== debian/control ===
Source: doc-debian
Section: doc
Priority: important
Maintainer: Sven Rudolph <sr1@inf.tu-dresden.de>
Standards-Version: 2.0.1.0

Package: doc-debian
Architecture: all
Recommends: info|info-browser
Description: Debian Manual, FAQ and other documents
 The doc-debian package provides the current Debian-FAQ (in
 postscript, dvi, ascii and GNU info form) and the Debian Manual 
 as well as several other bits of information about Debian.
 .
 All files are available at ftp://ftp.debian.org/debian/doc and
 mirrors thereof.
