=== debian/changelog ===
doc-debian (1.5-0) frozen unstable; urgency=low

  * changed Priority: to standard
  * removed core file (Bug#6393, Bug#7167)
  * removed package-developer directory (now in debian-policy package)
  * FAQ updated (fixes #7521)

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Thu, 1 May 1997 23:06:01 +0200

doc-debian (1.4-0) stable unstable; urgency=low

  * updated FAQ (for Debian 1.2)

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Sat, 28 Dec 1996 00:06:25 +0100
  

doc-debian (1.3-0) unstable; urgency=low

  * deleted 00-INDEX (Bug#5327)
  * deleted dangling debian-faq.txt symlink (Bug#5181)
  * updated FAQ
  * reintroduced html, ascii, ps versions (Bug#5513)

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Mon, 18 Nov 1996 22:54:14 +0100
