=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: doc-debian
 Section: doc
-Priority: important
+Priority: standard
 Maintainer: Sven Rudolph <sr1@inf.tu-dresden.de>
 Standards-Version: 2.0.1.0
