=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 package=doc-debian
 # debloc has to point to a current Debian FTP mirror
-debloc=/ftp-debian/
+debloc=/home/ftp/pub/debian
 
 # The next section may have to be extensively modified
 
@@ -39,22 +39,22 @@
 	install -d debian/tmp/usr/doc/$(package)
 	install -c -m 644 debian/copyright debian/tmp/usr/doc/$(package)/
 	cp -a $(debloc)/doc debian/tmp/usr/doc/debian
-	rm -rf debian/tmp/usr/doc/debian/FAQ
-	rm -f debian/tmp/usr/doc/debian/package-developer/{policy,programmer}.{html.tar.gz,*ps.gz} debian/tmp/usr/doc/debian/{.mirror,00-INDEX}
+	rm -rf debian/tmp/usr/doc/debian/{FAQ,package-developer}
 	find debian/tmp/usr/doc/debian -type f | \
 		xargs chmod 644
 	find debian/tmp/usr/doc/debian -type d | \
 		xargs chmod 755
-	(cd debian/tmp/usr/doc/debian; rm -f .mirrorinfo mirrors.txt)
+	(cd debian/tmp/usr/doc/debian; rm -f .mirrorinfo mirrors.txt \
+		00-INDEX debian-faq.txt)
 	cp $(debloc)/README.mirrors debian/tmp/usr/doc/debian/mirrors.txt
-	(cd debian/tmp/usr/doc/debian/package-developer; rm -rf \
-		.mirrorinfo fsstnd-1.2.lj4.gz guidelines.* \
-		hello* obsolete )
 #	find debian/tmp/usr/doc/debian -type f | \
 #		grep -v '\.gz$$' | xargs gzip -9
+	install -d debian/tmp/usr/doc/debian/FAQ
+	cp FAQ/debian-faq{.ps,.txt,*.html} debian/tmp/usr/doc/debian/FAQ
+	gzip -9f debian/tmp/usr/doc/debian/FAQ/*.{ps,txt}
 	install -d debian/tmp/usr/info
 	install -c -m 644 FAQ/debian-faq.info debian/tmp/usr/info
-	gzip -9 debian/tmp/usr/info/debian-faq.info
+	gzip -9f debian/tmp/usr/info/debian-faq.info
 	chown -R root.root debian/tmp
 	chmod -R go-ws debian/tmp
 	dpkg-gencontrol
