## doc-debian 1.8

=== FAQ/Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 install: install-ftp install-www
 
 release::
-	date +'%d %B %Y' >RELEASE
+	LC_ALL=en && date +'%d %B %Y' >RELEASE
 	make all
 
 clean::
