=== debian/changelog ===
doc-debian (1.8) frozen unstable; urgency=medium

  * Standarized name for the Intel architecture: 80386 -> 386.
  * Rewritten the paragraphs about "Major Package Trees".
  * New questions and answers about libc5 compatibility.
  * Updated minimal disk space requirements.

 -- Santiago Vila <sanvila@ctv.es>  Tue, 14 Apr 1998 19:32:14 +0200

doc-debian (1.7) unstable; urgency=medium

  * Removed gnuplot from the list of "major GNU applications".
  * Updated the "How-to-upgrade" part, by referring to autoup.sh,
    the libc5-libc6 mini-HOWTO, APT, pkg-order, etc. Still unfinished.
  * Added a menu entry for dwww.
  * Updated URL for Linux-PAM.
  * Fixed some sunsite dangling hyperlinks.
  * Added a question about "installing" source packages.
  * Added a question about building binary packages from source packages.
  * There are only two versions of Debian: 2.0 and the unstable version.
    (Will be true by the time hamm was released :-).
  * Version 2.0.32 of the kernel is used in all the examples.

 -- Santiago Vila <sanvila@ctv.es>  Thu,  9 Apr 1998 14:31:56 +0200

doc-debian (1.6) unstable; urgency=medium

  * Refreshed doc directory from ftp.debian.org.
    Now a text version of the Social Contract is included.
  * Added a (previously commented out) paragraph about the GNUish meaning
    of "free" with a reference to the DFSG.
  * Updated figures: 1500 packages. 300 developers.
  * Added a small paragraph about lintian in bugs.sgml (recommend this
    over submitting several bugs).
  * Removed grep and gzip from the list of needed packages to compile
    the kernel, since they are essential.
  * man-db is now the package providing the man program.
  * Updated FSF's postal address in the GPL.
  * init now executes /etc/init.d/rcS, not /etc/init.d/boot.
  * Added Pentium II to the list of supported hardware in hardware.sgml.
  * binary symlink is being deprecated.
  * We do not adhere so "strictly" to the FSSTND since we are moving
    to the FHS.
  * Commented out Unifix URL, and changed "is available" by "was available".
  * Installation instructions for the current release link points now to
    dists/stable/main/etc. so that it is always current.
  * debian-policy is now included in its own package.

 -- Santiago Vila <sanvila@ctv.es>  Wed,  8 Apr 1998 14:40:46 +0200

doc-debian (1.5.1) unstable; urgency=low

  * Refreshed doc directory from ftp.debian.org.
    In particular, the docs about the bug system have been updated.
  * Some fixes by James Treacy (dangling hyperlinks etc.).
  * Changed most gnu.org domain addresses.
  * New maintainer.

 -- Santiago Vila <sanvila@ctv.es>  Sat, 24 Jan 1998 19:10:21 +0100

doc-debian (1.5.0) unstable; urgency=low

  * Made self-consistent: local Debian mirror not required anymore.
  * Installed /usr/doc/<package>/changelog.gz
  * Removed FAQ/tweaked/* from the source.
  * Cleaned up debian/rules.
  * Non-maintainer release.

 -- Santiago Vila <sanvila@ctv.es>  Fri, 28 Nov 1997 11:20:32 +0100
