=== debian/control ===
Source: doc-debian
Section: doc
Priority: standard
Maintainer: Santiago Vila <sanvila@ctv.es>
Standards-Version: 2.4.0.0

Package: doc-debian
Architecture: all
Recommends: info | info-browser
Description: Debian Manual, FAQ and other documents
 The doc-debian package provides the current Debian-FAQ (in
 postscript, dvi, text and GNU info form) and the Debian Manual
 as well as several other bits of information about Debian.
 .
 All files are available at ftp://ftp.debian.org/debian/doc and
 mirrors thereof.
