=== debian/rules ===
#!/usr/bin/make -f
# derived from sample debian/rules file for GNU hello by Ian Jackson.

package = doc-debian
docdir = debian/tmp/usr/doc/debian

MIRROR = ftp://ftp.de.debian.org/pub/debian

build:
	$(checkdir)
	cd FAQ && make
	touch build

refresh:
	rm -rf doc
	install -d doc
	cd doc && wget --retr-symlinks $(MIRROR)/doc/*
	cd doc && rm -f debian-faq.txt 00-INDEX .mirrorinfo

clean:
	$(checkdir)
	cd FAQ && make clean
	-rm -rf debian/tmp *~ debian/*~
	-rm -f build debian/files

binary-indep: checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	install -d debian/tmp/DEBIAN $(docdir)/FAQ
	cd debian/tmp && install -d usr/doc/$(package) usr/info usr/lib/menu
	cd debian && install -m 755 prerm postinst postrm tmp/DEBIAN
	cd debian && install -m 644 menu tmp/usr/lib/menu/$(package)
	cd debian && cp -p copyright changelog tmp/usr/doc/$(package)
	cp -p doc/* $(docdir)
	cp -p FAQ/debian-faq.ps $(docdir)/FAQ
	cp -p FAQ/debian-faq.txt $(docdir)/FAQ
	cp -p FAQ/debian-faq*.html $(docdir)/FAQ
	cp -p FAQ/debian-faq.info debian/tmp/usr/info
	cd $(docdir)/FAQ && gzip -9 *.ps *.txt
	gzip -9 debian/tmp/usr/doc/$(package)/changelog
	gzip -9 debian/tmp/usr/info/debian-faq.info
	chmod 644 `find debian/tmp/usr/doc -type f`
	chmod 755 `find debian/tmp/usr/doc -type d`
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg-gencontrol
	dpkg --build debian/tmp ..

binary-arch: checkroot
	$(checkdir)

define checkdir
	test -d FAQ -a -f debian/rules
endef

binary: binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
