## doc-debian 1.9.3

=== FAQ/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 SRCS = $(wildcard *.sgml) debian-faq.sgml
 
-all:	html txt ps info
+all:	html txt ps dvi
 
 
 install: install-ftp install-www
@@ -26,27 +26,29 @@
 
 info::	debian-faq.info
 
-debian-faq.dvi:		debian-faq.tex
-	yes ""|sgml2latex -o dvi
+dvi::	debian-faq.dvi
+
+debian-faq.dvi:		debian-faq.sgml
+	sgml2latex -o dvi debian-faq.sgml
 
 debian-faq.man: 	$(SRCS)
 	sgml2txt -man debian-faq.sgml
 
 debian-faq.info:	$(SRCS)
-	sdc -Rlinuxdoc -O info -o debian-faq.info debian-faq.sgml
-#	sgml2info debian-faq.sgml
+#	sdc -Rlinuxdoc -O info -o debian-faq.info debian-faq.sgml
+	sgml2info debian-faq.sgml
 
 debian-faq.txt:		$(SRCS)
-	sdc -Rlinuxdoc -Rno-margin -O ascii -o debian-faq.tmp debian-faq.sgml
-	cat debian-faq.tmp | sed 's/--  / -  /g' >debian-faq.txt
-	rm -f debian-faq.tmp
-#	sgml2txt debian-faq.sgml
+#	sdc -Rlinuxdoc -Rno-margin -O ascii -o debian-faq.tmp debian-faq.sgml
+#	cat debian-faq.tmp | sed 's/--  / -  /g' >debian-faq.txt
+#	rm -f debian-faq.tmp
+	sgml2txt debian-faq.sgml
 
 debian-faq.html:	$(SRCS)
 	sgml2html debian-faq.sgml
 
 debian-faq.ps:	$(SRCS)
-	yes ""|sgml2latex -o ps debian-faq.sgml
+	sgml2latex -o ps debian-faq.sgml
 
 install-www:
 	ssh master.debian.org \
