=== debian/changelog ===
doc-debian (1.9.3) frozen unstable; urgency=medium

  * Changed info to become a developer (Bug #30964).
    Now it simply refers to the developers-reference.
  * Refer to the appropriate web page for the list of CD-vendors.
  * Discourage the use of the cdrom dselect access method.
  * Mention the http://cdimage.debian.org/ site.
  * Refreshed doc directory from ftp.debian.org.
  * Fixed and enhanced a lot of minor things.

 -- Santiago Vila <sanvila@ctv.es>  Mon, 25 Jan 1999 20:00:47 +0100

doc-debian (1.9.2) frozen unstable; urgency=medium

  * Changed contact info for SPI.
  * Changed reference to lintian home page.
  * Changed answer to the question about "Can't find libX11.so.6".

 -- Santiago Vila <sanvila@ctv.es>  Sat, 12 Dec 1998 17:48:22 +0100

doc-debian (1.9.1) unstable; urgency=low

  * Refreshed doc directory from ftp.debian.org.
  * Switched from sdc to sgml-tools. Otherwise this package would have to
    be moved to contrib.
  * Removed the info version of the FAQ for now, since sgml2info is
    apparently unable to process it.
  * Added the .dvi version.

 -- Santiago Vila <sanvila@ctv.es>  Tue, 13 Oct 1998 20:28:49 +0200

doc-debian (1.9) unstable; urgency=low

  * Removed debian-keyring.tar.gz, since it is now in a separate package.
  * Added "set -e" to prerm, postrm and postinst. Fixes Bug #23975.
  * Refreshed doc directory from ftp.debian.org.
  * Minor fixes here and there, for example, the stable release
    is now for both i386 and m68k.
  * Rewritten the part about the Debian FTP archives. It has now
    a separate section.

 -- Santiago Vila <sanvila@ctv.es>  Wed, 12 Aug 1998 18:33:58 +0200
