=== debian/control ===
Source: doc-debian
Section: doc
Priority: standard
Maintainer: Santiago Vila <sanvila@ctv.es>
Standards-Version: 2.5.0

Package: doc-debian
Architecture: all
Description: Debian Manual, FAQ and other documents
 The doc-debian package provides the current Debian-FAQ (in
 HTML, postscript, dvi and text form)
 as well as several other bits of information about Debian.
 .
 All files are available at ftp://ftp.debian.org/debian/doc and
 mirrors thereof.
