=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 
 build:
 	$(checkdir)
+	chmod +x debian/add-files
 	cd FAQ && make
 	touch build
 
@@ -15,7 +16,8 @@
 	rm -rf doc
 	install -d doc
 	cd doc && wget --retr-symlinks $(MIRROR)/doc/*
-	cd doc && rm -f debian-faq.txt 00-INDEX .mirrorinfo
+	cd doc && rm -f debian-faq.txt 00-INDEX .mirrorinfo \
+			debian-keyring.tar.gz
 
 clean:
 	$(checkdir)
@@ -27,7 +29,8 @@
 	$(checkdir)
 	-rm -rf debian/tmp
 	install -d debian/tmp/DEBIAN $(docdir)/FAQ
-	cd debian/tmp && install -d usr/doc/$(package) usr/info usr/lib/menu
+	cd debian/tmp && install -d usr/doc/$(package) usr/lib/menu
+	# cd debian/tmp && install -d usr/info
 	cd debian && install -m 755 prerm postinst postrm tmp/DEBIAN
 	cd debian && install -m 644 menu tmp/usr/lib/menu/$(package)
 	cd debian && cp -p copyright changelog tmp/usr/doc/$(package)
@@ -35,14 +38,17 @@
 	cp -p FAQ/debian-faq.ps $(docdir)/FAQ
 	cp -p FAQ/debian-faq.txt $(docdir)/FAQ
 	cp -p FAQ/debian-faq*.html $(docdir)/FAQ
-	cp -p FAQ/debian-faq.info debian/tmp/usr/info
-	cd $(docdir)/FAQ && gzip -9 *.ps *.txt
+	cp -p FAQ/debian-faq.dvi $(docdir)/FAQ
+	# cp -p FAQ/debian-faq.info debian/tmp/usr/info
+	cd $(docdir)/FAQ && gzip -9 *.ps *.txt *.dvi
 	gzip -9 debian/tmp/usr/doc/$(package)/changelog
-	gzip -9 debian/tmp/usr/info/debian-faq.info
+	# gzip -9 debian/tmp/usr/info/debian-faq.info
+	cd $(docdir)/FAQ && ln -s debian-faq.html index.html
 	chmod 644 `find debian/tmp/usr/doc -type f`
 	chmod 755 `find debian/tmp/usr/doc -type d`
 	chown -R root.root debian/tmp
 	chmod -R go=rX debian/tmp
+	debian/add-files
 	dpkg-gencontrol
 	dpkg --build debian/tmp ..
