=== debian/changelog ===
doc-debian (2.2.2) stable unstable; urgency=low

  * Quite a few updates to the FAQ regarding potato being stable now.
    (we don't want packages in released potato saying slink is the current
    stable distribution, don't we? :)
  * Refreshed the doc/ directory from the FTP site, to include the
    dedication (with the translations) and an updated mailing-lists.txt file.
  * Fixed the section about dselect a bit, closes: #67218.
  * Added a blurb about apt-get in the section about packaging tools,
    closes: #69784.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sun, 24 Sep 2000 12:13:00 +0200

doc-debian (2.2.1) frozen unstable; urgency=low

  * Several small updates to the Debian FAQ, including:
    + s/German/Italian/ in the manpages-it example, closes: #61108
    + Added description on how to put a package on hold, closes: #61109
    + Mention pine and pico replacements in pine section, closes: #64541
  * Synced doc/* files with what's on the FTP site, to remove \0s from
    the end of two files, closes: #63842.
  * Removed the directory (debian-faq.html/) from debian-faq.html.tar.gz,
    it's not quite useful.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sun, 28 May 2000 14:45:12 +0200

doc-debian (2.2) frozen unstable; urgency=low

  * New maintainer (thanks, Santiago!).
  * Big update of the Debian FAQ (also closes: #57980, #59132, #60168).
  * Polished up package to my likings. Removed dvi version of the FAQ.
  * Now Suggests: www-browser, postscript-viewer, for obvious reasons.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sun, 19 Mar 2000 00:51:17 +0100

doc-debian (2.1.0) frozen unstable; urgency=low

  * Create a compatibility symlink for /usr/doc/debian also (Bug #57861).
  * Fixed debian-constitution-text's "Document:" field (Bug #57861).
  * Moved doc-base location from "Help" to "Debian" (Bug #57980).
  * Remove all references to the old debian-faq mailing list (Bug #59136).
    Use doc-debian@packages.debian.org or the bug system instead.
  * Remove way outdated "list" of Debian mailing lists. Refer to the text
    version at /usr/share/doc/debian/mailing-lists.txt for now (Bug #59136).

 -- Santiago Vila <sanvila@ctv.es>  Thu,  2 Mar 2000 16:57:39 +0100
 

doc-debian (2.1) frozen unstable; urgency=low

  * Removed outdated information about the kernel-source packages (Bug #33469).
  * Removed outdated information about creating boot floppies (Bug #41771).
  * Added doc-base support (replacing dwww support). Thanks to Josip Rodin.
  * Updated figures: 3900 packages. 500 developers.
  * Minor updates here and there.
  * Standards-Version: 3.1.1.

 -- Santiago Vila <sanvila@ctv.es>  Sat,  5 Feb 2000 18:49:15 +0100
 

doc-debian (2.0.1) unstable; urgency=low

  * Refreshed doc directory from ftp.debian.org.
  * Updated figures about disk space for mirroring.

 -- Santiago Vila <sanvila@ctv.es>  Fri, 12 Nov 1999 13:14:50 +0100
 

doc-debian (2.0.0) unstable; urgency=low

  * Updated information about make-kpkg (Bug #38106).
  * Fixed minor counting issue in second chapter (Bug #39003).

 -- Santiago Vila <sanvila@ctv.es>  Wed,  7 Jul 1999 16:42:52 +0200

doc-debian (2.0) unstable; urgency=medium

  * Some updates for slink.
  * Added a paragraph about pine.
  * Changed the way debian/add-files manages the index.html file.

 -- Santiago Vila <sanvila@ctv.es>  Wed, 14 Apr 1999 17:52:02 +0200
