=== debian/control ===
Source: doc-debian
Section: doc
Priority: standard
Maintainer: Josip Rodin <jrodin@jagor.srce.hr>
Standards-Version: 3.2.1
Build-Depends: debhelper, debiandoc-sgml, tetex-bin, tetex-extra

Package: doc-debian
Architecture: all
Suggests: www-browser, postscript-viewer
Description: Debian Project documentation, Debian FAQ and other documents
 The Debian Project is an association of individuals who have made
 common cause to create a free operating system.
 .
 In this package, you will find:
   * Debian Linux Manifesto,
   * Constitution for the Debian Project,
   * Debian GNU/Linux Social Contract,
   * Debian Free Software Guidelines.
 .
 Additionally provided are:
   * Debian GNU/Linux Frequently Asked Questions (FAQ),
   * Debian Bug Tracking System documentation, and
   * Introduction to the Debian mailing lists.
 .
 All of these files are available at ftp://ftp.debian.org/debian/doc/ and
 mirrors thereof.
