=== debian/changelog ===
doc-debian (3.0) unstable; urgency=critical

  * Updated for the imminent woody release.
  * Updated BTS docs from the FTP site, closes: #133422, #133440.
  * Updated description of frozen, closes: #142801.
  * Built a PDF version.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Tue, 30 Apr 2002 19:02:09 +0200

doc-debian (2.2.5) unstable; urgency=low

  * A bunch of fixes in the FAQ, including a rewritten section about Java,
    which closes: #115807.
  * Replaced Build-Depends with Build-Depends-Indep.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Wed, 31 Oct 2001 23:48:43 +0100

doc-debian (2.2.4) unstable; urgency=low

  * Updated the BTS docs from the FTP site, closes: #99721, #106495, #109293.
  * Fixed the FTP site URL(s), closes: #100471.
  * Replaced mention of tee with script, and dpkg -BORGiE with something
    less specific, closes: #110391.
  * Other small fixes in the FAQ.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Fri,  7 Sep 2001 19:38:53 +0200

doc-debian (2.2.3) unstable; urgency=medium

  * Removed info on local packages in dselect, because it works only for
    obsolete access methods; s/Packages.new/my_Packages/ and
    s/update-avail/merge-avail/ in the other answer, closes: #77096.
    Added a reference to sources.list.
  * Included fixes from Colin Watson and Bill Wohler regarding the pool and
    the testing distribution, closes: #89320.
  * Updated the answer about X resources regarding the change in their
    placement, closes: #84808.
  * Expanded the `difference' section title and added a link to our
    why_debian web page, closes: #83549.
  * Added "Why do I get "ld: cannot find -lfoo" messages when compiling
    programs?" to the other question about that, closes: #83046. ("why can't
    I compile stuff?" seemed way too generic)
  * Removed needless build-dependency on debhelper and upped the standards
    version to 3.5.2.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Fri, 24 Nov 2000 22:43:48 +0100
