=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: doc
 Priority: standard
 Maintainer: Josip Rodin <jrodin@jagor.srce.hr>
-Standards-Version: 3.2.1
-Build-Depends: debhelper, debiandoc-sgml, tetex-bin, tetex-extra
+Standards-Version: 3.5.6
+Build-Depends-Indep: debiandoc-sgml, tetex-bin, tetex-extra
 
 Package: doc-debian
 Architecture: all
