=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,14 @@
 #!/usr/bin/make -f
 # derived from sample debian/rules file for GNU hello by Ian Jackson.
 
-tmp = $(shell pwd)/debian/tmp
+tmp = $(CURDIR)/debian/tmp
 docdir = $(tmp)/usr/share/doc/debian
 
 build: stamp-build
 stamp-build:
 	test -d FAQ -a -f debian/rules
-	cd FAQ && $(MAKE) html txt ps
-	cd FAQ && gzip -9 debian-faq.txt debian-faq.ps
+	cd FAQ && $(MAKE) html text ps pdf
+	cd FAQ && gzip -9 debian-faq.txt debian-faq.ps debian-faq.pdf
 	touch $@
 
 clean:
@@ -20,7 +20,7 @@
 
 refresh:
 	cd doc && wget -N -R "*keyring*" -R "*INDEX*" \
-          ftp://ftp.debian.org/debian/doc/*
+          ftp://ftp.hr.debian.org/debian/doc/*
 	chmod 644 doc/*
 
 binary: binary-indep binary-arch
@@ -36,7 +36,7 @@
           $(tmp)/usr/share/doc-base $(tmp)/usr/share/doc/doc-debian
 	cp -p doc/* $(docdir)
 	cd FAQ && install -m 644 debian-faq.txt.gz debian-faq.ps.gz \
-                    debian-faq.html/* $(docdir)/FAQ
+                    debian-faq.pdf.gz debian-faq.html/* $(docdir)/FAQ
 
 	install -m 755 debian/prerm debian/postinst $(tmp)/DEBIAN
 	install -m 644 doc-base/* $(tmp)/usr/share/doc-base
@@ -48,9 +48,10 @@
 
 # The extra-package files:
 	cd FAQ/debian-faq.html && GZIP=-9 tar czf ../../../debian-faq.html.tar.gz *
-	cp FAQ/debian-faq.txt.gz FAQ/debian-faq.ps.gz ../
+	cp FAQ/debian-faq.txt.gz FAQ/debian-faq.ps.gz FAQ/debian-faq.pdf.gz ../
 	dpkg-distaddfile debian-faq.html.tar.gz byhand -
 	dpkg-distaddfile debian-faq.txt.gz byhand -
 	dpkg-distaddfile debian-faq.ps.gz byhand -
+	dpkg-distaddfile debian-faq.pdf.gz byhand -
 
 .PHONY: build clean binary binary-arch binary-indep
