=== debian/changelog ===
doc-debian (3.0.2) unstable; urgency=low

  * Propagating the updates from CVS to the package.

 -- Josip Rodin <joy-packages@debian.org>  Tue, 28 Jan 2003 15:27:46 +0100

doc-debian (3.0.1) unstable; urgency=low

  * Propagating the updates from CVS to the package.
  * Mentioned apt-get build dep, closes: #103108.
  * Mentioned alien explicitely, closes: #129420.
  * Thanks to Tollef Fog Heen for a lot of proofreading and URL fixes,
    Osamu Aoki for an update to the init script system description,
    Javier F.S.P. for an update to the code names sections.
  * Normalized titles, added a link to the testing web page.
  * Refreshed the files from the FTP site.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sat, 31 Aug 2002 15:09:02 +0200
