=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: doc-debian
 Section: doc
 Priority: standard
-Maintainer: Josip Rodin <jrodin@jagor.srce.hr>
-Standards-Version: 3.5.6
+Maintainer: Josip Rodin <joy-packages@debian.org>
 Build-Depends-Indep: debiandoc-sgml, tetex-bin, tetex-extra
+Standards-Version: 3.5.8
 
 Package: doc-debian
 Architecture: all
