## doc-debian 3.1

=== FAQ/Makefile ===
--- 
+++ 
@@ -33,6 +33,8 @@
 	ln -sf $(manual).en.pdf $(PUBLISHDIR)/$(manual)/$(manual).pdf
 	@[ ! -d ru ] || $(MAKE) -C ru $@
 	@[ ! -d pt_BR ] || $(MAKE) -C pt_BR $@
+	@[ ! -d it ] || $(MAKE) -C it $@
+	@[ ! -d pl ] || $(MAKE) -C pl $@
 
 faqdynamic.ent:
 	echo "<!entity docdate \"$(shell LC_ALL=C date +'%-d %B %Y')\">" > faqdynamic.ent
@@ -48,6 +50,8 @@
 html: $(manual).$(currentlang).html/index.$(currentlangcn).html
 	@[ ! -d ru ] || $(MAKE) -C ru $@
 	@[ ! -d pt_BR ] || $(MAKE) -C pt_BR $@
+	@[ ! -d it ] || $(MAKE) -C it $@
+	@[ ! -d pl ] || $(MAKE) -C pl $@
 
 $(manual).$(currentlang).html/index.$(currentlangcn).html: $(sources)
 	rm -rf $(manual).html $(manual).$(currentlang).html
@@ -57,6 +61,8 @@
 text: $(manual).$(currentlang).txt
 	@[ ! -d ru ] || $(MAKE) -C ru $@
 	@[ ! -d pt_BR ] || $(MAKE) -C pt_BR $@
+	@[ ! -d it ] || $(MAKE) -C it $@
+	@[ ! -d pl ] || $(MAKE) -C pl $@
 
 $(manual).$(currentlang).txt: $(sources)
 	debiandoc2text -l $(currentlang) $<
@@ -74,6 +80,8 @@
 ps dvi pdf info: %: $(manual).$(currentlang).%
 	@[ ! -d ru ] || $(MAKE) -C ru $@
 	@[ ! -d pt_BR ] || $(MAKE) -C pt_BR $@
+	@[ ! -d it ] || $(MAKE) -C it $@
+	@[ ! -d pl ] || $(MAKE) -C pl $@
 
 clean distclean:
 	rm -rf $(manual)*.$(currentlang).html
@@ -81,5 +89,7 @@
 	rm -f faqdynamic.ent *~ .*~ core tsa*
 	@[ ! -d ru ] || $(MAKE) -C ru $@
 	@[ ! -d pt_BR ] || $(MAKE) -C pt_BR $@
+	@[ ! -d it ] || $(MAKE) -C it $@
+	@[ ! -d pl ] || $(MAKE) -C pl $@
 
 .PHONY: all publish clean distclean validate
