=== debian/changelog ===
doc-debian (3.1) unstable; urgency=high

  * Update for imminent Sarge release
  * Refresh the files from the FTP site (closes: #252794, #220291)
  * Upgrade constitution.txt to 1.2 (closes: #222102)
  * Add constitution.1.0.txt, constitution.1.1.txt
  * Upgrade the social-contract to version 1.1
  * Add social-contract 1.0
  * Fix location of README for kernel-package in FAQ/kernel.sgml
    (closes: #183020)
  * Bump Standards-Version to 3.6.1 
  * Added myself as package uploader

 -- Pierre Machard <pmachard@debian.org>  Tue, 10 Aug 2004 19:05:21 +0200
