=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: doc
 Priority: standard
 Maintainer: Josip Rodin <joy-packages@debian.org>
+Uploaders: Pierre Machard <pmachard@debian.org>
 Build-Depends-Indep: debiandoc-sgml, tetex-bin, tetex-extra
-Standards-Version: 3.5.8
+Standards-Version: 3.6.1
 
 Package: doc-debian
 Architecture: all
