=== debian/changelog ===
doc-debian (3.1.1) unstable; urgency=high

  * Real update for imminent Sarge release, urgency high since this
    content needs to be updated to be available in the official
    CDs and DVDs:
    - ftparchives.sgml: stable points to sarge instead of woody
      (Closes: #265587)
  * Use the wml files from a local www copy instead of the 'refresh'
    rule to make it easier to keep track of changes in the web pages
    No Build-Depends changes since the maintainer can simply 'make'
    the change happen if they have wml and lynx but it is not done
    automatically when built. 
    Note to maintainers: adjust the WEBWML variable in doc/Makefile
    before running 'make'
    (Closes: #303486)
  * Update the content of the files under doc/ to their latest version from the
    web site.
  * Update the content of the files under FAQ/ to their latest CVS versions:
     - faqstatic.ent: Updated info for sarge release (Closes: #304156)
     - pkg_basics.sgml: Add information about essential packages 
       (Closes #202495)
     - pkg_basics.sgml: Fix references to the packaging manual which is no
       longer available (#306493)
     - pkg_basics.sgml: Describe how aptitude can be used to hold/unhold
       packages (Closes: #309777)
     - nexxtime.sgml: Improvements to the next things for etch, not a full
       rewrite, but will do (Closes: #304130)
     - pkgtools.sgml and uptodate.sgml: The apt guide is now provided in 
       apt-doc. (Closes: #304156)
     - pkgtools.sgml: Better indication of Contents location 
       (Closes: #283033)
     - support.sgml: Added a reference to the DDP documents and also 
       added a pointer to the Debian Reference (Closes: #276625)
     - debian-faq.sgml: Reference to the authors section (Closes: #202491)
     - update.sgml: APT is 'advanced' (Closes: #241094)
     - pkg_basics.sgml:  Remove emacs from standard and add gcc/g++ as 
       well as standard server software also document what
       gets installed in a standard installation (Closes: #303987)
     - software.sgml: Complete sentence (Closes: #291790) 
     - software.sgml: Be more verbose about Java support, use patch provided
       by Jeroen van Wolffelaar (Closes: #299434)
  * Use which instead of command -v in maintainer scripts (Closes: #292972)
  * Added myself as uploader

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri,  3 Jun 2005 00:24:50 +0200
