=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: standard
 Maintainer: Josip Rodin <joy-packages@debian.org>
-Uploaders: Pierre Machard <pmachard@debian.org>
+Uploaders: Pierre Machard <pmachard@debian.org>, Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
 Build-Depends-Indep: debiandoc-sgml, tetex-bin, tetex-extra
 Standards-Version: 3.6.1
