=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,11 @@
 
 	install -m 755 -d $(tmp)/DEBIAN $(docdir)/FAQ \
           $(tmp)/usr/share/doc-base $(tmp)/usr/share/doc/doc-debian
+# Copy all the contents of doc/
 	cp -p doc/* $(docdir)
+# Save for the files that are used to auto-generate them
+	rm -f $(docdir)/*wml
+	rm -f $(docdir)/Makefile
 	cd FAQ && install -m 644 debian-faq.en.txt.gz debian-faq.en.ps.gz \
                     debian-faq.en.pdf.gz debian-faq.en.html/* $(docdir)/FAQ
 	cd $(docdir)/FAQ && for file in *.en.html; do \
